@charset "UTF-8";

/* common */



/*-------------------------------- h3_home -----*/
ul.plant_list_bottom {
	float: left;
	margin: 5px 0 30px 18px;
	overflow: hidden;
	zoom: 1;
}
ul.plant_list_bottom li {
	float: left;
	margin: 0 24px 8px 0;
}
ul.plant_list_bottom a {
	display: block;
	padding: 0 5px 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px center !important;
	overflow: hidden;
	zoom: 1;
}
ul.plant_list_bottom a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px center !important;
	color: #fff;
}


/*-------------------------------- tab -----*/
ul.environment_tab {
	height: 62px;
	margin: 0 0 20px -3px;
	background: url(/energy_supply/energy/thermal_power/environment/images/common_tab_bg.gif) no-repeat bottom left;
}
ul.environment_tab li {
	float: left;
	padding-left: 3px;
}
ul.environment_tab li img{
	display:block;
}

/*-------------------------------- next-prev -----*/
ul.goback {
	overflow: hidden;
	zoom: 1;
}
.next { float:right;}
.prev { float:left;}


/*-------------------------------- table -----*/

table.table_common {
	width: 744px;
	margin: 0 10px 20px 10px;
}
table.table_common th,
table.table_common td {
	border: solid 1px #ccc;
	padding: 8px 15px 6px 15px;
	line-height: 1.7;
}
table.table_common th {
	width: 10em;
	white-space: nowrap;
	font-weight: bold;
	text-align: center;
	background: #e8f5e8;
}
table.table_common th.indexitem {
	width: auto;
	text-align: center;
	background: #ecf0f3;
}
table td.text-left {
	text-align:left;
}

/*-------------------------------- energy_cont -----*/
p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}
p.bn_link span {
	padding-left: 15px;
	background: url('/share_corporate/images/arr_4.gif') no-repeat 0px 7px;
}


.memo{
	float:right;
	width:269px;
	background:#FEFEF6;
	padding:15px;
	border:4px solid #DDDDDD;
	margin:8px 0 0 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.memo h5{
	padding:2px 8px 6px 32px;
	background:url(../../images/icon_exclamation.gif) no-repeat center left;
	margin-bottom:3px;
	font-size:110%;
}
.memo a{
	display:block;
	background:url(/share/images/arr_0.gif) no-repeat left center;
	padding:0px 0 5px 13px;
	margin-top:10px;
	font-weight:bold;
}
div.energy_cont div.r_link {
	padding: 7px 0 7px 10px;
	background:url(/share/images/arr_0.gif) no-repeat center left;
	line-height:1;
	margin:0 0 23px 40px;
}
div.energy_cont div.r_link a {
	font-weight:bold;
}

/*-------------------------------- width -----*/
.w62 { width:62px !important; }
.w92 { width:92px !important; }
.w308 { width:308px !important; }
.w312 { width:312px !important; }
.w350 { width:350px !important; }
.w400 { width:400px !important; }

.mL42 { margin-left:42px !important;}
.pL15 { padding-left:15px !important;}

